# Classes Hierarchy

- `GObject`

- `GObject.InitiallyUnowned`
  - `Gtk.Widget`
    - `Gtk.Container`
      - `WebKit2.WebViewBase`
        - `WebKit2.WebView`
          - `AssistantView`
          - `WebView`
      - `Gtk.TreeView`
        - `BookTree`
      - `Gtk.Notebook`
        - `Notebook`
      - `Gtk.Bin`
        - `Gtk.SearchBar`
          - `SearchBar`
      - `Gtk.Grid`
        - `Sidebar`
        - `Tab`
        - `TabLabel`
- `Book`
- `BookList`
  - `BookListDirectory`
- `BookListBuilder`
- `BookManager`
- `Completion`
- `KeywordModel`
- `Profile`
- `ProfileBuilder`
- `Settings`
- `SettingsBuilder`